/*
Description: CSS Styles for the MLM Rock Star Capture Page
Date: May 11, 2012
By: Christian Cuan
*/

/*---------------------------------------------
Global Declarations
---------------------------------------------*/
@font-face {
    font-family: 'ImpactRegular';
    src: url('../fonts/impact-webfont.eot');
    src: url('../fonts/impact-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/impact-webfont.woff') format('woff'),
         url('../fonts/impact-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CompleteinHimRegular';
    src: url('../fonts/complete_in_him-webfont.eot');
    src: url('../fonts/complete_in_him-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/complete_in_him-webfont.woff') format('woff'),
         url('../fonts/complete_in_him-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body{
	background-color:#1f1e1e;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
}

a img{ border:0; }
h2{ font-size:26px; }
a { color: #67D1FE; }

/*---------------------------------------------
Structure Declarations
---------------------------------------------*/

.template_wrapper{ margin:0 auto; width:1016px; }
	.header_title{ color:#ffffff; font-family: 'ImpactRegular'; font-size:48px; margin:20px 0 10px; text-align:center; text-transform:uppercase;  }
	.content_left{ width:237px; }
	.content_right{ width:779px; }
.content_guitar{
	bottom: 60px;
    left: -34px;
    position: absolute;
    z-index: 0;
}
.main_content_holder{ background-image:url(../../images/content_bgc_black_footer.png); background-position:bottom; background-repeat:no-repeat; background-color:#030303;width:779px;  }
.main_content{ background-image:url(../../images/content_bgc_black.png); min-height:420px; background-repeat:no-repeat; position:relative; padding:30px 20px; }

.details_holder{ margin:0 auto; width:492px; }
.details_holder .text_box{ border:2px solid #acabab; color:#929191; font-size:14px; height:32px; margin:2px 0; padding:0 5px; width:256px; }

.error_list{ color:#FF0000; font-family:Arial; font-size:13px; font-weight:bold; line-height:150%; margin:0px; padding:5px; list-style: none; } 

.btn_access{ margin-top:37px;}
.default_btn{ border: 2px solid #7A7A7A; padding: 10px 17px; cursor: pointer; font-size:20px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background-color:#2E2E2E; color:#ffffff;  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#7A7A7A), to(#1A1A1A)); background: -webkit-linear-gradient(top, #7A7A7A, #1A1A1A); background: -moz-linear-gradient(top, #7A7A7A, #1A1A1A); background: -ms-linear-gradient(top, #7A7A7A, #1A1A1A); background: -o-linear-gradient(top, #7A7A7A, #1A1A1A); }
#big-button{ width: 280px; border: 2px solid #0077AA; padding: 10px 17px; cursor: pointer; font-size:20px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background-color:#67D1FE; color:#ffffff;  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#93DFFF), to(#0075A7)); background: -webkit-linear-gradient(top, #93DFFF, #0075A7); background: -moz-linear-gradient(top, #93DFFF, #0075A7); background: -ms-linear-gradient(top, #93DFFF, #0075A7); background: -o-linear-gradient(top, #93DFFF, #0075A7); }
#big-button:hover{ border: 2px solid #80D9FF; }
#big-button:hover a{ color: #FFFFFF; }
#big-button a{ color: #030303; text-decoration: none; font-weight:bold;}

#my_message b{ font-weight:normal; font-family: 'CompleteinHimRegular'; font-size:30px; color:#67d1fe;}

.white_content{ display: inline-block; width: 500px; background-color:#FFFFFF; padding: 20px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

.footer{ color:#ffffff; font-size:11px; line-height:24px; margin:15px 0;  text-align:center; }
.footer a{ color:#ffffff; text-decoration:none; }
.footer a:hover{ color:#67D1FE; }

.left{ float:left; }
.right{ float:right; }
.clear{ clear:both; }


/*---------------------------------------------
Typography Declarations
---------------------------------------------*/

.align_center{ text-align:center; }
.text_align_center{ text-align:center; }

.handwritten_font{ font-family: 'CompleteinHimRegular'; }

.light_blue{ color:#67d1fe; }

.font_24px{ font-size:24px; }
.font_26px{ font-size:26px; }
.font_30px{ font-size:30px; }
.font_36px{ font-size:36px; }

